/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-nav-wrap{border:0px !important;}

nav.fl-page-nav .navbar .navbar-default{background-color:#e4281f !important;}
#menu-main-navigation-1{float:left; width:100%;background-color:#e4281f !important; border-radius:8px; box-shadow: 0 4px 2px -2px gray;}
#menu-main-navigation-1 li.current-menu-item{background-color:#ffffff !important;}
#menu-main-navigation-1 li.current-menu-parent{background-color:#ffffff !important;}
#menu-main-navigation-1 li.current-menu-ancestor{background-color:#ffffff !important;}


#menu-main-navigation-1 li a:hover{background-color:#ffffff !important;}
#menu-main-navigation-1 li ul.sub-menu{background-color:#2a0354 !important;}
#menu-main-navigation-1 li ul.sub-menu li a{font-size:18px;}
.curved .fl-row-content-wrap{border-radius:20px;}
.fl-row-fixed-width{max-width:1200px !important;}
.feestable{float:left; width:100%;}
.feestable tr td{padding:10px;}
.feestable tr{background-color: #01779d; border-bottom:1px solid #fff; color:#fff;}
.feestable tr:first-child{background-color:#fff; color:#01779d;}

.menus{float:left; width:100%;}
.menus tr td{padding:10px;}
.menus tr{background-color: #01779d; border-bottom:1px solid #fff; color:#fff;}
.menus tr:first-child{background-color:#fff; color:#01779d; border-top:1px solid #01779d;}

.menus tr:nth-child(2) {
    background-color:#015577;
}


.menus tr:nth-child(4) {
    background-color:#015577;
}


.menus tr:nth-child(6) {
    background-color:#015577;
}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle{color:#fff !important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle *{color:#fff !important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li > a{color:#fff !important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li > a:hover{color:#0284b9!important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li a{color:#fff !important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li a:hover{color:#0284b9!important;}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li.current_page_parent a{color:#0284b9 !important;}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li.current-menu-item a{color:#0284b9!important;}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item a{color:#0284b9!important;}

.curved .fl-row-content-wrap{border-radius:20px;}

.curvedleft .fl-col-content{border-radius: 20px 0px 0px 20px;}
.curvedright .fl-col-content{border-radius: 0px 20px 20px 0px;}


